autoware_auto_msgs:
  path: src/external/autoware_auto_msgs
  revision: a4777a4ae813d9d135a87a5d97c96a4926a267ea
  url: https://gitlab.com/autowarefoundation/autoware.auto/autoware_auto_msgs
mpc:
  path: src/external/mpc
  revision: eaa5908bdd987051a9dcd9c505f99bfd7f028547
  url: https://gitlab.com/aninnymouse/mpc
mrt_cmake_modules:
  path: src/external/mrt_cmake_modules
  revision: fd6daa6bd680e67fb9951e433778aaccec3a784a
  url: https://github.com/KIT-MRT/mrt_cmake_modules
Lanelet2:
  path: src/external/Lanelet2
  revision: 2bd4faf6baff4bcc0fc1718f1578c6e01ddcced2
  url: https://github.com/fzi-forschungszentrum-informatik/Lanelet2
